SAP Knowledge Base Article - Preview

3037485 - IFbA: Error during eToken installation

Symptom

  • New credentials for Digital Signature with eToken usage are created.

  • Error message:
    "Could not retrieve the expiry date of the selected credential. This means that either the entered password is incorrect, or no JCE (unrestricted version) installation is available. [...]"
    error.JPG


Read more...

Environment

SAP Interactive Forms by Adobe

Product

SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; SAP enhancement package 1 for SAP NetWeaver 7.3

Keywords

ADS, Adobe, AdobeDocumentServices, eToken, usb, usb pen, dongle, credentials, token, etoken, patch, linux , KBA , BC-SRV-FP , Forms Processing , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.